@echo off
cd BIOS
if errorlevel 1 goto FAIL
echo Checking ROM file .....
ckmode X50V5000.109 X50V5 6012
if errorlevel 1 goto end

:flash
FPT.exe -f X50V5000.109 -SAVEMAC
if errorlevel 1 goto end

call DISEUP.EXE
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
